singleton Material(cardboard_pessima)
{
    mapTo = "cardboard_pessima";
    diffuseMap[1] = "vehicles/pessima/cardboard/non_jbam/cardboard.dds";
	specularMap[0] = "vehicles/common/hubcaps/cardboard/refl.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "1 1 1 1.3";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(duct_tape_pessima)
{
    mapTo = "duct_tape_pessima";
    diffuseMap[1] = "vehicles/pessima/cardboard/non_jbam/duct_tape.dds";
    diffuseColor[1] = "1 1 1 1.3";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(etki_seats)
{
    mapTo = "etki_seats";
    diffuseMap[0] = "vehicles/etki/etki_seats_d.dds";
    specularMap[0] = "vehicles/etki/etki_seats_s.dds";
    normalMap[0] = "vehicles/etki/etki_seats_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material("pessima_glass.skin.ricer_taza")
{
    mapTo = "pessima_glass.skin.ricer_taza";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/pessima/cardboard/non_jbam/pessima_glass_d.dds";
    opacityMap[0] = "vehicles/pessima/cardboard/non_jbam/pessima_glass_d.dds";
    diffuseMap[1] = "vehicles/pessima/cardboard/non_jbam/pessima_glass_da.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material("pessima_glass_int.skin.ricer_taza")
{
    mapTo = "pessima_glass_int.skin.ricer_taza";
    diffuseMap[0] = "vehicles/pessima/cardboard/non_jbam/pessima_glass_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material("pessima_glass_dmg.skin.ricer_taza")
{
    mapTo = "pessima_glass_dmg.skin.ricer_taza";
    diffuseMap[0] = "vehicles/pessima/cardboard/non_jbam/pessima_glass_dmg_d.dds";
    opacityMap[0] = "vehicles/pessima/cardboard/non_jbam/pessima_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/pessima/cardboard/non_jbam/pessima_glass_dmg_d.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material("pessima_windshield_dmg.skin.ricer_taza")
{
    mapTo = "pessima_windshield_dmg.skin.ricer_taza";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/pessima/cardboard/non_jbam/pessima_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
